{
  "name": "my-opengl-project",
  "version-string": "0.1.0",
  "dependencies": [
    "stb",
    "glfw3",
    "glew",
    "glad",
    "spdlog",
    "glm",
    "stduuid"
  ],
  "builtin-baseline": "d1ff36c6520ee43f1a656c03cd6425c2974a449e"
}